<form id="dice-pool-form" class="engrenages-form" data-actor-id="{{ speakerId }}">
  <div class="dice-pool flexcol">
    <div class="flexrow row">
      <label class="label" style="flex: 80%;">{{localize 'ENGRENAGES.Skill'}}</label>
      <input type="number" class="numeric-entry" style="text-align: center;" name="skill" id="skill" required min="0" max="10" {{#if skillScore}}value="{{ skillScore }}"{{/if}}> 
    </div>
    <div class="flexrow row">
      <label class="label" style="flex: 80%;">{{localize 'ENGRENAGES.Traits'}}</label>
      <input type="number" class="numeric-entry" style="text-align: center;" name="trait" id="trait" min="-5" max="5" value="0">
    </div>
    <div class="flexrow row">
      <label class="label">{{localize 'ENGRENAGES.Specialization'}}</label>
      <input type="checkbox" name="usingSpecialization" id="usingSpecialization" value="2" {{#if specialization}}checked{{/if}}>
    </div>
    {{#ife actor_type 'character'}}
    <div class="flexrow row">
      <label class="label" style="flex: 80%;">{{localize 'ENGRENAGES.RollUsure'}}</label>
      <input type="number" class="numeric-entry" style="text-align: center;" name="usure" id="usure" required min="0" max="{{#if skillScore}}{{ skillScore }}{{ else }}10{{/if}}" value="0"> 
    </div>
    {{/ife}}
    <div class="flexrow row">
      <label class="label" style="flex: 80%;">{{localize 'ENGRENAGES.Difficulty'}}</label>
      <input style="text-align: center;" class="numeric-entry" type="number" name="difficulty" value="8" id="difficulty" min="6" max="18">
    </div>   
  </div>    
  <p><input type="hidden" name="speakerId" value="{{ speakerId }}" />
    <input type="hidden" name="skillLabel" value="{{ skill }}" /></p>
</form>
